.prayer-date-container {
    display: flex;
    align-items: center;
    justify-content: center; 
	flex-direction: row;
    margin: 0 auto;
	width: 80%;
}

.date-nav-arrow {
    background: #1E90FF; /* Blau wie dein Design */
    color: white;
    width: 30px;
    height: 30px;
    border-radius: 10px; /* Runde Buttons */
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: background 0.2s; /* Sanfter Hover-Effekt */
}

.date-nav-arrow:hover {
    background: #1565c0; /* Dunkleres Blau beim Hovern */
}

.button-blue {
    background: #1E90FF;
    color: white;
    width: fit-content;
    height: auto;
    border-radius: 10px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: background 0.2s;
    text-align: center;
    padding: 8px 16px;
    font-size: 20px;
    margin: 0 auto;
}

.prayer-date { 
    padding: 10px;
    border-radius: 4px;
    margin-bottom: 20px;
    font-size: 20px;
    margin: 0 auto;
    text-align: center;
    color: white;
}

/* Tabelle */
.prayer-times {
    width: 90%;
    margin: 10 auto;
    border-collapse: collapse; 
    border-radius: 20px;
    background: white;
    font-size: 15px;  
}

.prayer-times tr { 
    position: relative; /* Wichtig für das Pseudoelement */
}

.prayer-times td {
    padding: 10px; 
    border-bottom: none; /* Standard-Rahmen entfernen */
}

.prayer-times tr::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 5%; /* 10% Abstand links (damit der Rahmen zentriert wirkt: (100% - 80%) / 2) */
    width: 90%; /* 80% der Tabellenbreite */
    height: 1px;
	background-color: #e0e0e0;
}
.prayer-times th {
    background-color: #1976d2;
    font-weight: 600;
    color: white;
    padding: 10px;
} 

.prayer-times tr.active-prayer {
    font-weight: bold; /* Fett gedruckt */
    color: #1E90FF; /* Blaue Textfarbe */
} 

.prayer-times tr.active-prayer td {
    background-color: #e6f2ff;
}
 
.prayer-times thead tr th:first-child{
    border-radius: 20px 0 0 0;
}

.prayer-times thead tr th:last-child{
    border-radius: 0 20px 0 0;
}

/* Erste Zelle der aktiven Zeile: Linke Ecken abrunden */
.prayer-times tr.active-prayer td:first-child {
    border-radius: 20px 0 0 20px;
}

/* Letzte Zelle der aktiven Zeile: Rechte Ecken abrunden */
.prayer-times tr.active-prayer td:last-child {
    border-radius: 0 20px 20px 0;
}

.title{
	text-align: center;
	margin: 0 auto;
}

.page{
	min-height: 87.3vh;
	background-color: #5387C6;
	padding: 10 0 0 0;
}

.left-align {
    text-align: left;
}

.right-align {
    text-align: right;
}

@media (min-width: 768px) {
    /* Tabelle breiter und zentriert */
    .prayer-times {
        max-width: 90%;
        margin: 10 auto; /* Zentriert die Tabelle */
	height: 90%;
	border-radius: 20px;
    	font-size: 20px;
    }

    /* Mehr Padding für bessere Lesbarkeit */
    .prayer-times td {
        padding: 10px;
    } 

}